How to install libplib-dev on Debian Unstable (Sid)